=== debian/control ===
Source: jolicloud-webapp-vii
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-vii
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mattpelham.com/vii/
Description: Jolicloud web application for VII
 The VII web site running in a simple Jolicloud window.
